2 Replies Latest reply on May 8, 2012 4:31 AM by yiwang

    Is hd7950 supported by AMD APP v2.5 release?

    yiwang

      Hello, we want to buy a gpu card to accelerate some small simulations using LAMMPS and PWSCF package etc. The first candidate for us is hd7950, however I'm not sure it's fully supported by the SDK since it doesn't appear in the supported devices list. Where can I find out these devices is supported or not?

      Also, is there anybody here know the common procedure of using gpu accelerating for that kind of public simulation source codes, like  how to choose  the device for computing and some other device for visual, and about the compiling things? Or maybe I can find it at some specific place?

      Thanks in advance!

        • Re: Is hd7950 supported by AMD APP v2.5 release?
          nou

          no 7xxx cards are not supported with original AMD APP SDK 2.6. you need download latest catalyst driver which contains updated OpenCL runtime files which support OpenCL for 7xxx cards. so when you want develop for 7950 you need isntall SDK first and then install catalyst driver which update OpenCL runtime.